@charset "UTF-8";

/*!
Theme Name: Cocoon Child 1.12
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.12
Support Version: 1.12
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/

/*NAPBIZ
/************************************************************/

.top_logo {
  width: auto;
  height: 25px;
  vertical-align: bottom;
  margin: 10px;
}


@media only screen and (min-width: 992px) {
  .top_logo {
    height: 40px;
  }
}

a {
  color: inherit;
  text-decoration: none;
}

.napbiz {
  margin-top: 40px;
  margin-bottom: 40px;
  overflow: hidden;
}

.napbiz h3 {
  margin-bottom: 10px;
  margin-left: 10px;
}

.napbiz:before,
.napbiz:after {
  content: "";
  display: table;
}

.napbiz:after {
  clear: both;
}

.napbiz img {
  float: left;
  width: 60px;
  height: 60px;
  object-fit: contain;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 15px;
}

.napbiz_ranking {
  float: left;
  width: 47%;
  border: 1px solid #E5E5E5;
  padding-top: 12px;
  border-radius: 5px 5px;
  margin-bottom: 20px;
}

.napbiz_ranking_num {
  border-top: 1px solid #E5E5E5;
  clear: both;
  padding-left: 10px;
}

.napbiz_ranking_title {
  font-weight: bold;
  margin-left: 1px;
  margin-top: 5px;
  margin-bottom: 5px;
  line-height: 17px;
  font-size: 13px;
  text-indent: -20px;
}

.napbiz_ranking_blog {
  margin-top: 1px;
  margin-left: 100px;
  font-size: 13px;
}

.napbiz_new {
  float: right;
  width: 47%;
  border: 1px solid #E5E5E5;
  padding-top: 12px;
  border-radius: 5px 5px;

}

.napbiz_new_num {
  border-top: 1px solid #E5E5E5;
  padding-left: 10px;
  clear: both;
}

.napbiz_new_title {
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 13px;
}

.napbiz_new_blog {
  margin-left:68px;
  font-size: 13px;
  margin-top: 1px;
}

.napbiz_1 {
  background: #FFD700;
  color: #FFF;
  margin-right: 5px;
  margin-left: 10px;
}

.napbiz_2 {
  background: #C0C0C0;
  color: #FFF;
  margin-right: 5px;
  margin-left: 10px;
}

.napbiz_3 {
  background: #C47222;
  color: #FFF;
  margin-right: 5px;
  margin-left: 10px;
}

.napbiz_4 {
  background: #819FF7;
  color: #FFF;
  margin-right: 5px;
  margin-left: 10px;
}

.napbiz_5 {
  background: #F78181;
  color: #FFF;
  margin-right: 5px;
  margin-left: 10px;
}

@media only screen and (max-width: 1023px) {
  .napbiz_ranking {
    width: 100%;
  }

  .napbiz_new {
    clear: both;
    width: 100%;
  }
}


.ranking_more {
  border-top: 1px solid #E5E5E5;
  clear: both;
  text-align: center;
  padding: 8px;
}

.ranking_more a {
  padding: 6px 0px 6px 16px;
}

.arrow {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  font-size: 15px;
}

.arrow::before,
.arrow::after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}

.arrow::before {
  left: 3px;
  width: 6px;
  height: 6px;
  border-top: 1px solid;
  border-right: 1px solid;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#main .button-caption {
  display: none;
  /*キャプション非表示*/
}

/*SNSシェアボタン*/
.sns-share-message {
  font-weight: bold;
  /*太字*/
  color: #875d5b;
  /*文字色*/
}

.sns-share-buttons {
  flex-wrap: nowrap;
  /*折り返さない*/
  justify-content: center;
  /*中央寄せ*/
}

.sns-share-buttons a {
  font-size: 20px;
  /*アイコンのサイズ*/
  margin: 0 10px;
  /*ボタン同士の間隔*/
}

#main .sns-share a {
  width: 40px;
  /*ボタンの横幅*/
  height: 40px;
  /*ボタンの高さ*/
  border-radius: 50%;
  /*丸くする*/
}

/*---SNSボタンを丸くする---*/
#main .button-caption {
  display: none;
  /*キャプション非表示*/
}

/*SNSフォローボタン*/
.sns-follow-message {
  font-weight: bold;
  /*太字*/
  color: #875d5b;
  /*文字色*/
}

.sns-follow-buttons {
  justify-content: center;
  /*中央寄せ*/
}

.sns-follow-buttons a {
  border-radius: 50%;
  /*丸くする*/
  font-size: 20px;
  /*アイコンのサイズ*/
  margin: 0 10px;
  /*ボタン同士の間隔*/
}

#main .sns-follow a {
  width: 40px;
  /*ボタンの横幅*/
  height: 40px;
  /*ボタンの高さ*/
  border-radius: 50%;
  /*丸くする*/
}

.home.page .entry-title {
  display: none;
}

@media screen and (max-width:480px) {
  .home.page .entry-title {
    display: none;
  }
}

.home.page .post-date {
  display: none;
}

.home.page .post-update {
  display: none;
}

.home.page .author-info {
  display: none;
}

.site-name-text {
  font-size: 28px;
  display: none;
}

.heading.heading-secondary {
  position: relative;
  border-bottom: 2px solid #E5E5E5;
  font-weight: 900;
  font-size: 1.3rem;
  line-height: 1.5;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

html,
body,
p,
ol,
ul,
li,
dl,
dt,
dd,
blockquote,
figure,
fieldset,
legend,
textarea,
pre,
iframe,
hr,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

div {
  display: block;
}


.same-category-dropdown {
  /* デフォルトのスタイルを解除 */
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  /* スタイル */
  display: inline-block;
  width: 100%;
  /* 幅 */
  height: 50px;
  margin: 1em 0;
  /* 前後の余白 */
  padding: 1em;
  /* 文字周りの余白 */
  cursor: pointer;
  /* カーソルを指に */
  line-height: 1.4;
  /* 行高 */
  font-weight: 600;
  /* 太字に */
  font-size: 0.9rem;
  /*color: #63acb7;*/
  border-radius: 10px;
  /* 角丸 */
  background-color: #f7f9fb;
  /* 背景色 */
  /* background-color:#63acb7;
  border: solid 1px #e1e8ef; /* 枠線 */
  box-shadow: 0 3px 3px -2px rgba(3, 29, 41, 0.15);
  /* 影 */
  /* 三角マークを作る */
  background-image: linear-gradient(45deg, transparent 50%, rgba(0, 0, 0, 0.4) 50%), linear-gradient(135deg, rgba(0, 0, 0, 0.4) 50%, transparent 50%);
  background-size: 5px 5px, 5px 5px;
  background-position: calc(100% - 15px) 50%, calc(100% - 10px) 50%;
  background-repeat: no-repeat;
}

/*  カテゴリアーカイブでの並び替えリンク部分*/
.result form {
  display: inline-block;
}

.result input[type="submit"] {
  color: #aa9a85;
  padding: 0;
  margin-bottom: 20px;
  box-shadow: none;
  background: none;
  border: none;
  font-size: 1.2em;
  text-decoration: underline;
  cursor: pointer;
}

.sort_current {
  font-weight: bold;
  text-decoration: none;
}

/*  ここまで*/

.tab_class {
  padding: 5px 5px !important;
  font-size: 0.9rem;
}

/*　記事一覧のサイズ統一 */
.entry-card-thumb img {
  object-fit: cover;
  height: 19vw;
}

@media screen and (max-width: 480px) {

  /* 480pxまでの幅の場合に適応される */
  .entry-card-thumb img {
    object-fit: cover;
    height: 42vw;
  }
}

.header-in img {
  width: 100vw;
}

/*　ヘッダー画像を画面いっぱいにする */
.logo-image {
  padding: 0;
}

/* プロフィール SNS　メニュー */
.profile-sns-menu {
     margin: 5px;
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height:1;	
}

.profile-sns-menu-title {
  font-family: sans-serif;
  font-weight: bold;
  color: #575757;
  text-align: left;
  width: 100%;
}

.profile-sns-menu-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
	margin-bottom: 20px;
	font-size: 0;
}

.profile-sns-menu ul li {
  padding: 10px  2px!important;
  background: transparent !important;
  position: revert;
  /* widgetのposition:relativeがあるとなぜか点がつくため */
}

.profile-sns-menu ul li a {
  font-size: 20px;
  display: block;
  width: 40px;
  height: 40px;
  color: #fff;
  margin: 0 3px;
  padding: 6px 10px;
  overflow: hidden;
  text-decoration: none !important;
  border-radius: 10px;
  background: #94C9ED;
}


.pro-contact {
	margin-left: 0 !important;
}


/* 読者登録ボタン（アプリ）*/


/*読者登録ボタン*/

.napbizapp {
  text-align: left;
  padding: 10px;
  overflow: hidden;
}

.napbizapp:after {
  content: "";
  display: block;
  clear: both;
}

.napbizapp p {
  margin: 0;
}

.napbizapp a:after {
  display: none;
}

.napbizapp__icon {
  float: left;
  border-radius: 10%;
  overflow: hidden;
  margin: 0 3% 0 0 !important;
  width: 25% !important;
  height: auto !important;
  max-width: 120px !important;
}

.napbizapp__detail {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
  width: 72%;
  max-width: 72%;
}

.napbizapp__detail:after {
  content: "";
  display: block;
  clear: both;
}

.napbizapp__name {
  font-size: 16px;
  line-height: 1.5em !important;
  max-height: 3em;
  overflow: hidden;
}

.napbizapp__info {
  font-size: 12px !important;
}

.napbizapp__links {
  float: left;
  height: 40px;
  margin-top: 8px;
  white-space: nowrap;
}

.napbizapp__aslink img {
  margin-right: 10px;
  height: 40px;
  width: 135px;
}

.napbizapp__gplink img {
  height: 40px;
  width: 134.5px;
}

/* newのマーク */

.eyecatch__new {
  text-align: center;
  background: #ff0000;
  border-radius: 10%;
  color: #ffffff;
  font-weight: bold;
  font-size: 1.2rem !important;
  padding: 5px;
  transform: scale(0.6) translateX(-30%);
  animation: newAnime .7s infinite alternate;
}

@keyframes newAnime {
  0% {
    color: #E35391;
    background: #ffffff;
  }

  100% {
    color: #ffffff;
    background: #E35391;
  }
}


/* プロフィールのアイコン　*/
.profile-icon {
  fill: white;
}

/* 記事一覧のタイトル文字 */
@media screen and (max-width: 480px) {
  .e-card-title {
    font-size: 12px;
  }
}
.profile-sns-menu ul li a {
  padding: 6px 8px;
}

.profile-icon-insta {
  fill: white;
  width: 28px;
}

/* 前後記事リンク */
.prev_next_nav {
  opacity: 0;
  z-index: 9999;
  padding: 0 20px;
  height: 33px;
  padding: 0 20px;
  width: 500px;
  border-radius: 5px;
  background: #CBB8AB;
  /*←ここの色はブログのナビゲーションメニューの色に合わせる*/
  color: white;
  -webkit-box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 30%);
}

.fixed {
  opacity: 1;
  position: fixed;
  top: 1% !important;
  left: 20%;
  width: 400px;
}

.clearfix {
  display: flex;
  flex-wrap: nowrap;
}

.prev_next_nav li {
  font-size: 0.9rem;
  width: 100%;
  list-style: none;
  float: left;
  margin: 5px;
  text-align: center;
}

@media screen and (max-width: 480px) {
  .fixed {
    left: 10%;
    width: 80%;
  }
}

.mobile-nav ul li a:hover{
	color:white !important;
}

/*ヘッダー画像は最大限の大きさにする*/
.header-in {
    width: 100%;
}

/*ナビゲーションメニュー左よせ*/
.menu-header{
	justify-content:left !important;
}

#navi-in{
		width:100%;
}

.photon-image {
    width: 200px !important;
    height: 200px !important;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

@media screen and (min-width: 768px) {
	.napbiz_ad_underheader{
		display: none;
	}
}

.napbiz_ad_underheader,
.napbiz_ad_top {
  margin-top: 20px;
  margin-bottom: 20px;
}

@media screen and (max-width: 480px) {
  .napbiz_ad_underheader {
    min-height: 300px;
  }
}

/* ナビメニュー子カテゴリがある時の▼を非表示 */
.navi-in .has-icon{
	display:none;
}
p.napbiz_ad_settings_between_imgs_label {
    margin: 10px 0px 5px 0px !important;
    color: #999;
    font-size: 15px;
}

/* コメントフォーム調整 */
.comment-form-email {
	padding-bottom: 15px;
}